@charset "utf-8";

* {
    box-sizing: border-box;
}


.forPC {
}
.forSP {
    display:none;
}
/**/
.mainContents {
	padding: 0px;
	width: 100%;
    max-width:960px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-left-color: #999999;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.imageArea {
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #aaa;
}
.imageArea img {
    width:100%;
    height:auto;
}
#contentsCage {
	width: 100%;
    max-width:960px;
	margin-right: auto;
	margin-left: auto;
}
.headerContents {
    position:relative;
	width: 100%;
    max-width:960px;
	background-image: url(../images/img-logo.png);
	background-repeat: no-repeat;
	background-position: 19px 0px;
    height:90px;
}
.siteTitleArea {
    width:100%;
}
a.toIndex {
    position:absolute;
    top:20px;
    left:112px;
	display: block;
	padding: 0px;
    font-weight:bold;
    color:#71afcc;
    text-decoration: none;
}
a.toIndex .sub {
    font-size:12px;
    display:block;
}
a.toIndex .main {
    font-size:20px;
    display:block;
    padding-top:7px;
}
a.toIndex .en {
    font-size:12px;
    display:block;
    padding-top:7px;
}
/**/
.siteNaviArea {
    position:absolute;
    top:-20px;
    right:0px;
}
.siteNaviOL {
	display: block;
	margin: 0px;
	padding: 0px;
	text-align:right;
}
.siteNaviLI {
	display: inline;
	list-style-type: none;
	/*float: left;*/
}
.siteNaviLI2nd {
	display: inline;
	list-style-type: none;
	/*float: left;*/
}
.siteNaviLI a,
.siteNaviLI2nd a  {
	display: inline-block;
	margin: 0 2px 0 0;
	padding: 0 8px;
	height: 33px;
	font-size:12px;
	color:#fff;
	line-height:33px;
	text-decoration:none;
}
a#btnInfo,a#btnConf,a#btnDousoukai {
	background-color:#54a747;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
}
a#btnAUH {
  	color:#333;
	background-color:#eee;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	padding: 0 8px;
}
a#btnInfo.hovers,a#btnConf.hovers,a#btnDousoukai.hovers,
a#btnInfo.current,a#btnConf.current,a#btnDousoukai.current {
	color:#000;
	background-color:#FFDE55;
}
a#btnAUH.hovers {
  	color:#333;
	background-color:#eee;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	padding: 0 8px;
    color:#000;
	background-color:#FFDE55;
}


/**/
.globalNavi {
    display: block;
    margin: 0px;
    padding: 0px;
    height: 32px;
    width: 100%;
}
.globalNaviOL {
    display: flex;
    flex-wrap: nowrap;
    /*justify-content: space-between;*/
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    text-align:left;
    background-color:#FFDE55;
}
.globalNaviLI {
	display: block;
    margin: 0px;
    padding: 0px;
    /*width:12.5%;*/
    text-align: center!important;
}

a#btn2Index,a#btnEvent,a#btnPatient {
	display: block;
	margin: 0px;
	padding: 0 15px;
	height: 32px;
	font-size:13px;
	color:#333;
	text-decoration: none;
	font-weight:bold;
	line-height:32px;
    text-align: center!important;
    background-color:#FFDE55;
}

a#btnAbout,a#btnGroup,a#btnResults,a#btnMedic,#btnLinks  {
	display: block;
	margin: 0px;
	padding: 0 15px;
	height: 32px;
	font-size:13px;
	color:#333;
	text-decoration: none;
	font-weight:bold;
	line-height:32px;
	background-color:#d0deb9;
    text-align: center!important;
}

a#btn2Index.hovers,a#btnEvent.hovers,a#btn2Index.current,a#btnEvent.current,a#btnPatient.hovers,a#btnPatient.current {
	color:#fff;
	text-decoration: none;
	font-weight:bold;
	background-color:#FFDE55;
	text-shadow: 1px 1px 5px rgba(0,0,0,.5);
}
a#btnAbout.hovers,a#btnGroup.hovers,a#btnResults.hovers,a#btnMedic.hovers,#btnLinks.hovers,
a#btnAbout.current,a#btnGroup.current,a#btnResults.current,a#btnMedic.current,#btnLinks.current {
	color:#fff;
	text-decoration: none;
	font-weight:bold;
	background-color:#d0deb9;
	text-shadow: 1px 1px 5px rgba(0,0,0,.5);
}
/**/
.entryArea {
    margin: 0px;
    width: calc(100% - 170px);
    background-image: url(../images/bg_entry.png);
    background-repeat: repeat-y;
    background-position: left top;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 21px;
}
.mainContents.contentsBox {
    display:flex;
}
.sideMenuArea {
	margin: 0px;
	padding: 0px;
	width: 170px;
}
#sideMenu {
	position: relative;
	width: 170px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
#rollUp {
	text-indent: -9999px;
	background-image: url(../images/img_title.png);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 20px;
	width: 170px;
}

.sideMenuUL2nd .sideMenuLI2nd a {
	display:block;
	width:100%;
	height:100%;
	text-decoration: none;
	color:#333;
	padding:7px 10px;
	font-weight:normal;
	font-size:14px;
}
.sideMenuUL2nd .sideMenuLI2nd a span {
	font-size:12px;
	letter-spacing: -1px;
	line-height:1.5;
}

.sideMenuBox .bnr {
    display:block;
    text-align: center;
    margin:auto;
    padding:10px 0;
}

.columnsArea {
    display:flex;
}
.columnsArea .columns01,
.columnsArea .columns02 {
    width:49%;
}

@media (max-width : 920px) {
  /* スタイルルール */
}
@media (max-width : 767px) {
    .forPC {
        display:none;
    }
    .forSP {
        display:block;
    }
    a.toIndex .en {
        display:none;
    }
    .headerContents {
        background-image: url(../images/img-logo.png);
        background-repeat: no-repeat;
        background-position: 19px 0px;
        background-size:48px 48px;
        height:45px;
    }
    a.toIndex {
        position:absolute;
        top:4px;
        left:70px;
        display: block;
        padding: 0px;
        font-weight:bold;
        color:#71afcc;
        text-decoration: none;
    }
    a.toIndex .sub {
        font-size:10px;
        display:block;
    }
    a.toIndex .main {
        font-size:18px;
        display:block;
        padding-top:7px;
    }
    .globalNavi.target-element {
        height:auto;
        max-height: 0px;
        overflow-y:hidden;
        transition: max-height 0.3s ease-out;
    }
    .globalNavi.target-element.open {
        height:auto;
        max-height: 90vh;
        overflow-y:auto;
    }
    .globalNaviOL {
        display: flex;
        flex-wrap: wrap;
    }
    .globalNaviLI {
        width:100%;
        border-bottom:dotted 1px #666;
    }
    .siteNaviArea {
        position: relative;
        top: auto;
        right: auto;
    }
    .siteNaviOL {
        text-align: center;
    }
    .siteNaviLI {
        display: block;
        border-bottom:dotted 1px #ddd;
    }
    .siteNaviLI a, .siteNaviLI2nd a {
        display: block;
        margin: 0;
        padding: 0;
        height: 33px;
        line-height:33px;
        font-size: 12px;
        color: #fff;
        line-height: 33px;
        text-decoration: none;
        border-radius:0!important;
    }
    .spBtn {
        position:absolute;
        top:0;
        right:0;
    }
    .spBtn img {
        width: 45px;
        height: 45px;
        cursor:pointer;
    }
    .spBtn.open img {
        filter: grayscale(100%);
    }
    .mainContents.contentsBox {
        display: flex;
        flex-wrap: wrap;
    }
    .mainContents.contentsBox .entryArea {
        width: 100%;
    }
    .sideMenuArea {
        width: 100%;
    }
    #sideMenu {
        width: 100%;
    }
    h2.sideMenuTitle {
        display:none;
    }
    .sideMenuUL {
        width:100%;
        background-image:none;
        background-color:#f0f0f0;
        display:block;
    }
    .sideMenuUL .sideMenuLI {
        border-top: solid 1px #ccc;
        padding:10px;
    }
    .sideMenuUL .sideMenuLI a {
        padding:10px;
    }
    .sideMenuUL2nd .sideMenuLI2nd {
        padding:10px;
    }
    .sideMenuUL2nd {
        margin-top:10px;
    }
}